xray_audit:
  version: VERSION
  js:
    assets/js/xray-audit.js: {}
  css:
    theme:
      assets/css/xray-audit.css: {}
  dependencies:
    - core/drupal
    - core/once
    - core/jquery
    - core/drupal.dialog.ajax

xray_audit_examples_preview:
  version: VERSION
  css:
    theme:
      assets/css/xray-audit-examples-preview.css: {}
